Commit a1dd1aef authored by David Maus's avatar David Maus
Browse files

Depend on simplesamlphp/simplesamlphp for development

parent 4ed82799
...@@ -6,5 +6,8 @@ ...@@ -6,5 +6,8 @@
"require": { "require": {
"simplesamlphp/composer-module-installer": "~1.0", "simplesamlphp/composer-module-installer": "~1.0",
"hab/picaauth": "~0.1" "hab/picaauth": "~0.1"
},
"require-dev": {
"simplesamlphp/simplesamlphp": "~1.13"
} }
} }
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment